Subject: Re: [Az-Geocaching] Re: Stats page

From: [email-masked]
Date: Thu, 28 Aug 2003 0:42:04 -0400

I think that Groundspeak is still making changes that the snaptek gurus are having to be reactive to, rather than proactively keeping up with their tweaks.  Besides the fact that their school systems take precedence over us stat freaks.  :)

As it stands now, my caching is severely curtailed due to fuel prices, and a $350 shop bill to get my truck running right again, so the stats aren't really anything I'm concerned with atm.  

I don't think that Groundspeak is going to come up with anything quite as cool as AZgeocaching in terms of stat tracking, but then again, I'm a creature of habit.

Brian
Team A.I.
> 
> From: [email-masked]
> Date: 2003/08/27 Wed PM 08:15:02 EDT
> To: [email-masked]
> Subject: [Az-Geocaching] Re: Stats page
> 
> I see a couple of possiblities for the stats problem...
> 
> 1.  The folks at Groundspeak are planning on making what we have at AZGeocaching.com apart of the Premium Package.  So they are getting rid of the competition.
> 
> 2.  AZGeocaching is looking to generate income.  If that's the case, tell me where to send my payment!!!  I think I get more 'bang for my buck' here, than my Premium account at Groundspeak.
> 
> 3.  Flipper and Mikeytwoshoes hacked the site to make everyone who hasn't, want to go visit this (GCFE) cache.
> 
> 4.  I no longer exsist.  In which case, this email will probably not make it to the listserv.
> 
> Team Snaptek does an excellent job providing us with this wealth of information, and also statistical breakdown of finding Altoid tins, ammo cans, tupperware boxes, and the yellow jeeps of the world.
> 
> Since it is coming up on the holiday weekend, if the guys at Team Snaptek want to have a nice relaxing vacation... I personally don't need fixed for the weekend.  Just send me a note with the coordinates of where to deliver the liquid refreshment/adult beverage of your choice for weekend vacation.
> 
> Thanks for all the hard work guys.
> 
> Jake - Team A.I.
> 
> 
> ____________________________________________________________
> Az-Geocaching mailing list [email-masked]
> To edit your setting, subscribe or unsubscribe visit:
> http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching
> 
> Arizona's Geocaching Resource
> http://www.azgeocaching.com
>